Subject: Ticket Assigned - Shukran Pay Wallet
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 09:01:54 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran Pay Wallet To Whom It May Concern,

I have tried to contact you regarding this issue a couple times so please find a solution to this.

I had made a purchase in Oasis Mall-Dubai from centrepoint and refunded the item same day on Feb 13. The refund amount of AED63 was added to my Shukran Pay Wallet.
Now, the issue is I had two Shukran accounts under the same name, so I canceled the old one and transferred my 58 points to the new one, but the AED63 since they are on the wallet they didn’t get transferred and my wallet shows as 0.
You may find the following screenshots for your reference. I called Shukran and they said the pay wallet is not their issue and it should be sorted out by your team.

Regards,
Ghaid

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5838062